body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	padding: 80px 0 0;
}

/* main nav */

.banner {
	background:#1fa29f;
	min-height:70px;
}


.banner-chatpirate {
	width:1000px;
	margin:0 auto;
	font-size:23px;
	padding:21px 0;
}


.banner-chatpirate p {
	float:left;
	color:#FFF;
	font-weight:500;
	margin:0;
}

.banner-chatpirate span {
	font-weight:bold;
}


.logotype-chatpirate {
   	width: 48px;
    	height: 59px;
	background: url("../images/chatpirate_logotype.png") no-repeat;
    	float: left;
    	margin: -18px 15px;
}

.arrow-chatpirate {
	width:14px;
	height:36px;
	background: url("../images/chatpirate_arrow.png") no-repeat;
    	float: left;
    	margin: 5px 15px;
    	background-size: 100%;
}

nav {
	background: #fff;
	height: 80px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 2;
	-webkit-transition: all 250ms;
	transition: all 250ms;
}

nav li {
	font-size: 20px;
	line-height: 80px;
	margin-left: 30px;
	-webkit-transition: all 250ms;
	transition: all 250ms;
}

nav li:not(.btn) a {
	color: #333;
}

nav li.btn {
	line-height: 18px;
	}

nav li.btn a {
	color: #fff;
	padding: 10px;
	}

.nav-logo {
	background: url('/wp-content/themes/customericare/img/logo.png') no-repeat center left / contain;
	height: 80px;
	width: 199px;
	-webkit-transition: all 250ms;
	transition: all 250ms;
}

.minified {
	background: rgba(255,255,255,.95);
	height: 50px;
}

.minified li {
	font-size: 17px;
	line-height: 50px;
}

.minified .nav-logo {
	width: 125px;
	height: 50px;
}

.cta-dialog {
	max-width: 400px;
}

/* home page */

header {
	background: url('/wp-content/themes/customericare/img/bg-main-header.jpg') center center / cover;
	min-height: 700px;
}

.header_1 {
	background: url('/wp-content/themes/customericare/img/bg-main-header-new.jpg') center center / cover;
	min-height: 600px;
	color: #FFF;
}

.header_1 h1 {
	color: #fff;
	font-size: 58px;
	margin: 80px 0 30px;
	/*text-shadow: 0 0 50px rgba(0,0,0,.5);*/
}

.header_1 h2 {
	color: #fff;
	font-size: 28px;
	margin: 15px 0 30px;
	/*text-shadow: 0 0 50px rgba(0,0,0,.5);*/
}


.splash_monitoring
{
	width:100%;
	min-height: 600px;
	background: url('/wp-content/themes/customericare/img/bg_monitoring.png') right bottom no-repeat;
	background-size:43%;
}

.header_1_left
{
	width:50%;float:left
}


header h1 {
	color: #fff;
	font-size: 64px;
	margin: 150px 0 30px;
	text-shadow: 0 0 50px rgba(0,0,0,.5);
}

.cta-form {
	max-width: 400px;
	margin: 50px auto;
}

.cta-form .trial-input {
	height: 0px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 250ms;
	transition: all 250ms;
}

.cta-form .revealed {
	height: 80px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.cta-form .input-lg {
	border-radius: 6px;
	font-size: 22px;
	height: 55px;
	border-color: #ffffff;
}

.cta-form .btn-cta {
	font-size: 24px;
	padding: 15px;
	width: 100%;
}

section {
	padding: 30px;
}

#testimonials {
	background: #4b87e1; /*77b3d4*/
	color: #fff;
}

/* product page */

.wrapper-product section {
	min-height: 600px;
}

.wrapper-product h1 {
	letter-spacing: -2px;
	line-height: 54px;
	font-size: 48px;
	font-weight: bold;
}

.wrapper-product p {
	line-height: 36px;
}

.wrapper-color-light {
	background: #4b87e1;
	color: #fff;
}

.wrapper-color-dark {
	background: #386AB6;
	color: #fff;
}

.chat-win-1, .chat-win-2, .chat-win-3 {
float: left;
	width: 33.3%;
}

/* pricing */


.wrapper-pricing {
	margin: 30px 0;
}

.plans .plan-name {
text-transform: uppercase;
font-weight: normal;
}

.plan-features {
margin-top: 20px;
}

.plan-features li {
padding: 5px 0;
border-bottom: 1px solid #ddd;
font-size: 14px;
}

.plan-features li:last-child {
border-bottom: 0;
}

.wrapper-pricing .col-sm-3 {
	background: #f9f9f9;
	position: relative;
	top: 10px;
	min-height: 490px;
}

.wrapper-pricing .pro-plan {
	border: 8px solid #4b87e1;
	border-radius: 6px;
	top: 0;
	min-height: 510px;
	z-index: 1;
}

.wrapper-pricing .btn-danger {
	position: absolute;
	bottom: 15px;
	width: calc(100% - 30px);
}

/* footer */

footer {
	border-top: 1px solid #ddd;
	font-size: 14px;
	padding: 10px;
}

footer a {
	color: #999;
}

/* media q */

.dropdown li {
	font-size: 18px;
	line-height: 40px;
	margin-left: 0;
}

.dropdown img {
	width: 18px;
}

@media (max-width: 767px) {
	section {
		background-image: none !important;
		min-height: 100px !important;
	}
	section h1 {
		margin-top: 30px !important;
	}
	header h1 {
		color: #fff;
		font-size: 43px;
	}
	.header_1_left
	{
		width:100%;
	}
	.splash_monitoring
	{
		width: 100%;
		min-height: 600px;
		background: none;
	}
}

@media (min-width: 800px) and (max-width: 1200px) {
	.header_1_left
	{
		width:40%;float:left
	}

	.header_1 h1 {
		color: #fff;
		font-size: 41px;
		margin: 100px 0 30px;
		/*text-shadow: 0 0 50px rgba(0,0,0,.5);*/
	}
	.splash_monitoring
	{
		width: 100%;
		min-height: 600px;
		background: url('/wp-content/themes/customericare/img/bg_monitoring.png') right bottom no-repeat;
		background-size: 74%;
		padding-right: -50px;
		background-position-x: 800;
		background-position: calc(100% + 90%) 100%;
	}
}


@media (min-width: 1200px) and (max-width: 1600px) {
	.header_1_left
	{
		width:40%;float:left
	}
	.header_1 h1 {
		color: #fff;
		font-size: 41px;
		margin: 100px 0 30px;
		/*text-shadow: 0 0 50px rgba(0,0,0,.5);*/
	}
	.splash_monitoring
	{
		width: 100%;
		min-height: 600px;
		background: url('/wp-content/themes/customericare/img/bg_monitoring.png') right bottom no-repeat;
		background-size: 55%;
	}
}




